## libuser-identity-perl 0.94

=== debian/changelog ===
libuser-identity-perl (0.94-1) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.94
  * Update copyright for upstream files
  * Update license stanzas for Artistic and GPL-1+ licenses.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly refer to GPL-1 text in common-licenses.
  * Convert package to '3.0 (quilt)' source package format
  * Declare compliance with Debian Policy 3.9.5
  * Bump Debhelper compat level to 8.
    Adjust the versioned Build-Depends on debhelper to (>= 8)
  * Don't run POD tests in the testsuite.
    Drop Build-Depends-Indep on libtest-pod-perl.
  * Add spelling-error-in-manpage.patch patch.
    Fixes spelling errors detected by lintian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 19:41:03 +0100

libuser-identity-perl (0.93-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper rules format
  * Rewrite control description
  * Standards-Version 3.8.3 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Refresh copyright information

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.
  * debian/watch: remove call to uupdate.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Dec 2009 07:07:48 -0500

libuser-identity-perl (0.92-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467766).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - move dh_clean before make distclean
    - let install-stamp target depend on build-stamp
    - use $@ for touching stamp files
    - remove commented out dh_installexamples and some comments/whitespace
  * debian/copyright: add upstream source location, switch to new format.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 27 Feb 2008 18:14:26 +0100

libuser-identity-perl (0.92-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders:
  * Bumped debhelper compatibility level to 5. Adjusted build-dependency
    accordingly
  * Updated debian/copyright. Added packaging copyright and license.
  * [debian/rules]
    + Don't ignore errors from $(MAKE) clean
    + Remove commented dh_installcron and dh_installmenu
  * Added libtest-pod-perl to Build-Depends to enable POD tests

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Aug 2007 10:12:34 +0300

libuser-identity-perl (0.91-1) unstable; urgency=low

  * New upstream release
  * Bumped up standards-version to 3.7.2.2 (no changes needeed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 28 Feb 2007 17:32:19 -0600

libuser-identity-perl (0.90-3) unstable; urgency=low

  * Added debian/watch

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Apr 2005 20:04:27 -0500

libuser-identity-perl (0.90-2) unstable; urgency=low

  * Fixed description, as it referred only to a submodule, not to the
    whole module. Thanks, Peter Samuelson, for pointing it out.
  * Removed README from the doc dir, as it is just the dummy README
    generated by h2xs

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 31 Mar 2005 12:49:31 -0600

libuser-identity-perl (0.90-1) unstable; urgency=low

  * Initial Release (Closes: #302278)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 30 Mar 2005 13:18:19 -0600
