=== debian/control ===
Source: libuser-identity-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/User-Identity/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuser-identity-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuser-identity-perl.git

Package: libuser-identity-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to manage a person's identities/roles
 User::Identity is a Perl module that provides a set of informational classes
 which are related to one user. This module attempts to be smart at providing
 defaults, conversions and often required combinations.  
 .
 The identities do not implement any kind of storage, so they can be used by
 any Perl program. As a result, it is more flexible than an XML file to store
 the data. For instance, you can choose to store the data using Data::Dumper,
 Storable, DBI, AddressBook, etc.
