=== debian/watch ===
version=3
https://metacpan.org/release/User-Identity/   .*/User-Identity-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
