## libuser-identity-perl 0.96

=== debian/changelog ===
libuser-identity-perl (0.96-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * New upstream version 0.96
  * Bump debhelper compatibility level to 9.
  * debian/copyright: Update years.
  * debian/patches/spelling-error-in-manpage.patch:
    Update patch with new spelling errors
  * Declare compliance with Debian Policy 3.9.8.

 -- Angel Abad <angel@debian.org>  Tue, 11 Oct 2016 10:55:02 +0200
