## libuser-identity-perl 0.98

=== debian/changelog ===
libuser-identity-perl (0.98-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Update upstream's email address in debian/*.
  * Remove trailing whitespace in debian/control.
    Thanks to pedantic lintian.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:20:14 +0100

libuser-identity-perl (0.97-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.97
  * debian/patches/spelling-error-in-manpage.patch: Applied upstream
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Mon, 25 Sep 2017 08:13:51 +0200
