=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libuser-identity-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libuser-identity-perl.git
 Homepage: https://metacpan.org/release/User-Identity
@@ -19,7 +19,7 @@
 Description: module to manage a person's identities/roles
  User::Identity is a Perl module that provides a set of informational classes
  which are related to one user. This module attempts to be smart at providing
- defaults, conversions and often required combinations.  
+ defaults, conversions and often required combinations.
  .
  The identities do not implement any kind of storage, so they can be used by
  any Perl program. As a result, it is more flexible than an XML file to store
