## libuser-identity-perl 0.99

=== debian/changelog ===
libuser-identity-perl (0.99-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 0.99

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 13:16:41 +0000
