=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libuser-identity-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libuser-identity-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl.git
 Homepage: https://metacpan.org/release/User-Identity
 
 Package: libuser-identity-perl
