=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl.git
 Homepage: https://metacpan.org/release/User-Identity
+Rules-Requires-Root: no
 
 Package: libuser-identity-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: module to manage a person's identities/roles
  User::Identity is a Perl module that provides a set of informational classes
  which are related to one user. This module attempts to be smart at providing
