## libuser-identity-perl 1.01

=== debian/changelog ===
libuser-identity-perl (1.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libuser-identity-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.01.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2022 00:13:04 +0100
