## libuser-identity-perl 1.02

=== debian/changelog ===
libuser-identity-perl (1.02-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.02.
  * Update years of upstream and packaging copyright.
  * Add new (test) dependency: libhash-ordered-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 02:57:11 +0200
