=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Build-Depends-Indep: libhash-ordered-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl.git
 Homepage: https://metacpan.org/release/User-Identity
@@ -17,7 +18,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libhash-ordered-perl
 Description: module to manage a person's identities/roles
  User::Identity is a Perl module that provides a set of informational classes
  which are related to one user. This module attempts to be smart at providing
