## libuser-identity-perl 1.03

=== debian/changelog ===
libuser-identity-perl (1.03-1) unstable; urgency=medium

  * Import upstream version 1.03.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 01:56:52 +0200
