=== debian/control ===
Source: libuser-identity-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libhash-ordered-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl.git
Homepage: https://metacpan.org/release/User-Identity

Package: libuser-identity-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libhash-ordered-perl,
Description: module to manage a person's identities/roles
 User::Identity is a Perl module that provides a set of informational classes
 which are related to one user. This module attempts to be smart at providing
 defaults, conversions and often required combinations.
 .
 The identities do not implement any kind of storage, so they can be used by
 any Perl program. As a result, it is more flexible than an XML file to store
 the data. For instance, you can choose to store the data using Data::Dumper,
 Storable, DBI, AddressBook, etc.
