=== debian/watch ===
version=4
https://metacpan.org/release/User-Identity   .*/User-Identity-v?@ANY_VERSION@@ARCHIVE_EXT@$
