## libuser-identity-perl 4.00

=== debian/changelog ===
libuser-identity-perl (4.00-1) unstable; urgency=medium

  * Import upstream version 4.00.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.3.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 03:33:45 +0100
