=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libuser-identity-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Damyan Ivanov <dmn@debian.org>,
@@ -10,6 +10,7 @@
  debhelper-compat (= 13),
 Build-Depends-Indep:
  libhash-ordered-perl <!nocheck>,
+ liblog-report-perl (>= 1.42) <!nocheck>,
  perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuser-identity-perl.git
@@ -22,6 +23,7 @@
  ${misc:Depends},
  ${perl:Depends},
  libhash-ordered-perl,
+ liblog-report-perl (>= 1.42),
 Description: module to manage a person's identities/roles
  User::Identity is a Perl module that provides a set of informational classes
  which are related to one user. This module attempts to be smart at providing
